import { httpPost } from '../../utils/request';

export function getInventoryList(params) {
  return httpPost('WH/Inventory/OrderEntities', params)
}


export function getInventoryOccupyList(params) {
  return httpPost('SO/InventoryOccupy/Entities', params)
}
export function getInventoryUsedByProduct(params) {
  return httpPost('WH/Inventory/GetInventoryUsedByProduct', params)
}
